Subject: [Dmsp] Fw: Independent submission FILE: draft-engelsma-dmsp-03.txt

From: Chris Cross <[email-masked]>
Date: Tue, 31 Jul 2007 08:03:03 -0400

Hi Cullen,
Barry Leiba discussed the subject draft with you in Chicago. My IBM 
colleagues are encouraging me to seek AD sponsorship. We do need to 
understand the work required. Since we attempted to form the WG last year, 
the activity has quiesced somewhat. Our desire is to publish an 
informational so as not to lose the work done to date until our research 
implementations move into commercial deployment.

Can you elaborate on some of the changes you'd like to see and the work 
you think is required? Here is the current draft, due to expire any day 
now. We'll get a refresh out directly.

http://www.ietf.org/internet-drafts/draft-engelsma-dmsp-03.txt

thanks,
chris

Chris Cross
Multimodal Browser Architect
_______________________
IBM Boca Raton
[email-masked]
office 561 862 2102
fax 501 641 6727

----- Forwarded by Chris Cross/West Palm Beach/IBM on 07/31/2007 07:38 AM 
-----

Barry Leiba <[email-masked]> wrote on 07/30/2007 03:05:46 PM:

> OK, Chris, here's the result of my discussions last week about DMSP:
> 
> Cullen Jennings (RAI AD) would be delighted to sponsor the document as 
an 
> AD-sponsored submission.  He thinks it's good work and should have 
> the support of 
> the IESG -- and the broader review.  On the other hand (or maybe 
> "moreover"), he 
> thinks that it needs a significant, though not huge, bit of work to make 
sure 
> that it dovetails with other work in the IETF -- stuff that Eric 
> Burger is aware 
> of and can help you with as he reviews it.
> 
> Eric is willing to go either way with you: either to review it as an
> individual 
> submission, or work with you to get it ready for Cullen to sponsor it. 
The 
> choice depends upon the time that you (and Jonathan) have to spend on 
it, and 
> that -- the time factor -- will be the main thing you have to deal with 
in 
> deciding.
> 
> I very strongly recommend that you do the AD-sponsored option, and 
> contact Eric 
> and Cullen to sort out what has to be done.  Work with Cullen -- 
> he's a good guy 
> and will help you, but he's thorough and critical... he wants to be 
> sure things 
> are right before they move ahead.
> 
> I understand you don't have a lot of time to spend on this, but I 
> really think 
> getting AD sponsorship is the right answer for this, and you have anAD 
and an 
> expert reviewer who will work on it with you.  Try to find the time,and 
take 
> advantage of them.
> 
> Let me know how things go, please.
> 
> Barry
> 
> --
> Barry Leiba, STSM, Internet Messaging Technology  ([email-masked])
> http://www.research.ibm.com/people/l/leiba
> http://www.research.ibm.com/spam
> 
> 

_______________________________________________
Dmsp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dmsp